change version suffix to +ds since we are not repackaging for license
[debian/jabref.git] / debian / repack.local
1 requires_version 2
2 SUFFIX=+ds
3 rm lib